MidnightBSD Magus

x11/gnustep-app

Metaport for GNUstep applications

Version Run OSVersion Arch License Restricted Status
1.18.0_2 237 0.4 amd64 agg 0 fail

Events

Machine Type Time Message
master 2013-02-10 16:55:07 depend "devel/ruby-gnustep" does not exist.

Links

Depends On

Depend Of

Nothing

Categories